.banner-links {
    font-weight: bold !important;
    text-decoration: underline !important;
    border: none !important;
    padding: 0 !important;
    font-size: 12px !important;
}
@media (min-width: 768px) {
    .banner-links {
        font-size: 14px;
    }

    .explore-section .explore-section-container .explore-section-inner-container .inner-five {
        width: 100%;
        overflow: hidden;
    }
    .explore-section .explore-section-container .explore-section-inner-container .inner-five:hover a {
        transform: scale(1.1);
        transition: all 0.3s;
        opacity: 1;
    }
    .explore-section .explore-section-container .explore-section-inner-container .inner-five a {
        transition: all 0.3s;
    }
}

.page-main .page.messages {
    display: none;
}
.page-main a#sample-landing-button:hover {
    background: #323232;
    color: #fff;
}
/***banner-section starts***/

main#maincontent {
    padding: 0;
    margin: 0;
    max-width: 100%;
}
main#maincontent .banner-section .banner-section-container-text {
    width: 100%;
    max-width: 1420px;
    margin: 0 auto;
    padding-left: 30px;
}
main#maincontent .banner-section h4 {
    font-size: 22px;
    font-weight: 400;
    line-height: 30.05px;
    color: #000;
    margin: 0 0 15px;
}
main#maincontent .banner-section h1 {
    font-size: 140px;
    line-height: 132.91px;
    font-weight: 400;
    color: #000;
    margin: 0 0 20px;
    letter-spacing: 0;
    text-transform: uppercase;
}
main#maincontent .banner-section .banner-text-specials {
    display: flex;
    flex-direction: row;
    grid-gap: 15px;
}
main#maincontent .banner-section p {
    width: 100%;
    max-width: 214px;
    font-size: 14px;
    /*line-height: 19.12px;*/
    font-weight: 400;
    color: #5d5d5d;
    padding: 15px 0;
    margin-bottom: 50px;
}
main#maincontent .banner-section a {
    font-size: 16px;
    font-weight: 700;
    line-height: 21.86px;
    background: #323232;
    color: white;
    letter-spacing: 0.169px;
    border: 1px solid #323232;
    padding: 14px 22px;
}
.banner-section .banner-text-specials div {
    border-top: 1px solid #000;
}
.banner-section .sl-mobile-banner {
    display: none;
}
main#maincontent .banner-section .banner-text-specials div span {
    display: none;
}
main#maincontent .shop-bundles-section p {
    font-size: 38px;
    line-height: 44.9px;
    width: 100%;
    max-width: 988px;
    margin: 0 auto;
    text-align: center;
    color: #000;
    padding: 80px 0;
}

@media (min-width: 768px) {
    main#maincontent .banner-section {
        background: url("https://aicdn.speedsize.com/e0ef94ef-bbea-450b-a400-575c3145c135/www.tilebar.com/media/wysiwyg/samplelanding/banner-img-late.png?gdtedrffr");
        background-repeat: no-repeat, repeat;
        background-size: contain;
        background-position: right;
        height: 551px;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        background-color: #e6e6e4;
    }
}

@media (max-width: 767px) {
    main#maincontent .banner-section {
        background: url("https://aicdn.speedsize.com/e0ef94ef-bbea-450b-a400-575c3145c135/www.tilebar.com/media/wysiwyg/samplelanding/banner-img-mobile-late.png?ifgre");
        background-color: #efefef;
        height: 324px;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        align-items: center;
    }
    main#maincontent .banner-section .sl-mobile-banner {
        display: block;
        width: 100%;
    }
    main#maincontent .banner-section .sl-mobile-banner img {
        width: 100%;
        padding: 20px 20px 0;
    }
    main#maincontent .banner-section .banner-section-container-text {
        padding: 20px 20px 40px;
    }
    main#maincontent .banner-section h4 {
        font-size: 18px;
    }
    main#maincontent .banner-section h1 {
        font-size: 60px;
        line-height: 49.68px;
        letter-spacing: 1px;
    }
    main#maincontent .banner-section a {
        padding: 10px 15px;
        font-size: 12px;
        line-height: 16.39px;
    }
    main#maincontent .banner-section .banner-text-specials div span {
        display: block;
        font-size: 20px;
        font-weight: 400;
        color: #000;
        padding-top: 5px;
    }
    main#maincontent .banner-section p {
        font-size: 10px;
        line-height: 13.66px;
        padding: 5px 0;
        margin-bottom: 45px;
    }
    main#maincontent .shop-bundles-section p[title="Shop Bundles here"] {
        padding: 25px 40px 20px;
        font-size: 18px;
        line-height: 24.59px;
    }
    main#maincontent.page-main .banner-section .banner-text-specials {
        grid-gap: 10px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    main#maincontent .banner-section .banner-section-container-text h4 {
        font-size: 18px;
    }
    main#maincontent .banner-section p {
        font-size: 12px;
        max-width: 140px;
        line-height: 16px;
    }
    main#maincontent .columns .banner-section {
        height: 450px;
    }
}

/***banner-section starts***/

/***two-ways-starts***/

.two-ways-buy-section {
    width: 100%;
    max-width: 1420px;
    padding: 0 30px;
    margin: 20px auto 100px;
}
.two-ways-buy-section .two-ways-buy-header-section {
    display: flex;
    flex-direction: row;
    border-top: 1px solid #000;
    padding: 30px 0;
}
.two-ways-buy-section .two-ways-buy-header-section h2 {
    font-size: 56px;
    font-weight: 400;
    line-height: 59.28px;
    color: #000;
}
.two-ways-buy-section .two-ways-buy-header-section p {
    margin-left: auto;
    font-size: 18px;
    font-weight: 400;
    line-height: 26.66px;
    color: #595959;
    width: 100%;
    max-width: 343px;
    text-align: right;
}
.two-ways-buy-section .two-ways-buy-container {
    display: flex;
    flex-direction: row;
    grid-gap: 16px;
}
.two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-left,
.two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-right,
.two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-left img,
.two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-right img {
    width: 100%;
}
.two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-left a,
.two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-right a {
    font-size: 16px;
    font-weight: 700;
    line-height: 21.86px;
    text-align: center;
    color: #323232;
    border: 1px solid #323232;
    padding: 20px 22px;
    display: block;
    margin-top: 25px;
}
.page-main .two-ways-buy-section .two-ways-buy-container a.two-ways-img {
    padding: 0;
    border: 0;
    margin: 0;
}
@media (max-width: 767px) {
    .two-ways-buy-section .two-ways-buy-header-section h2 {
        font-size: 24px;
        line-height: 24px;
        width: 100%;
    }
    .two-ways-buy-section .two-ways-buy-header-section a {
        /* display: block !important; */
        font-size: 12px;
       /* font-weight: 700; */
        line-height: 16.39px;
        height: 38px;
        color: #595959;
       /* border: 1px solid #000;
        padding: 10px 16px;
        margin-left: auto; */
    }
    .two-ways-buy-section .two-ways-buy-header-section p {
        display: none;
    }
    .two-ways-buy-section {
        padding: 0 20px;
    }
    .two-ways-buy-section .two-ways-buy-container {
        flex-direction: column;
    }
    .two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-left {
        margin-bottom: 30px;
    }
}

/***two-ways-ends***/

/*** tile finder starts***/

@media (min-width: 768px) {
    .tile-finder-section {
        background: url("https://aicdn.speedsize.com/e0ef94ef-bbea-450b-a400-575c3145c135/www.tilebar.com/media/wysiwyg/samplelanding/tile-finder-desktop-img.jpg");
        height: 625px;

    }
    .tile-finder-section .tile-finder-text-container {
        width: 100%;
        max-width: 912px;
        text-align: center;
    }
}
@media (max-width: 767px) {
    .tile-finder-section {
        background: url("https://aicdn.speedsize.com/e0ef94ef-bbea-450b-a400-575c3145c135/www.tilebar.com/media/wysiwyg/samplelanding/tilebar-shop-samples-img1.png");
        height: 375px;
    }
    .page-main .tile-finder-section .tile-finder-text-container h2 {
        font-size: 60px;
        line-height: 49.68px;
    }
    .page-main .tile-finder-section .tile-finder-text-container p {
        font-size: 16px;
        line-height: 21.86px;
        margin-bottom: 35px;
    }
    .page-main .tile-finder-section .tile-finder-text-container a {
        font-size: 12px;
        padding: 10px 15px;
        line-height: 16.39px;
        letter-spacing: 0.282px;
    }
    .tile-finder-section .tile-finder-text-container {
        width: 100%;
        max-width: 250px;
        text-align: center;
    }
}

.tile-finder-section {
    background-repeat: no-repeat, repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    background-position: center;
    max-width: 1360px;
    margin: 0 auto;
}
.tile-finder-section .tile-finder-text-container h2 {
    font-size: 200px;
    font-weight: 400;
    line-height: 173.5px;
    color: #000;
    margin-bottom: 20px;
}
.tile-finder-section .tile-finder-text-container p {
    font-size: 18px;
    font-weight: 400;
    line-height: 24.59px;
    color: #5d5d5d;
    margin-bottom: 50px;
}
.tile-finder-section .tile-finder-text-container a {
    font-size: 16px;
    font-weight: 700;
    line-height: 21.86px;
    color: #323232;
    border: 1px solid #323232;
    padding: 14px 48px;
    letter-spacing: 1px;
}

/*** tile finder ends***/

/***timber samples starts***/

.tilebar-samples-section {
    width: 100%;
    max-width: 1420px;
    padding: 0 30px;
    margin: 120px auto 94px;
}
.tilebar-samples-section .tilebar-samples-container {
    display: flex;
    flex-direction: row;
}
.tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left,
.tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-right {
    width: 100%;
    max-width: 50%;
}
.tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-right img {
    width: 100%;
}
.tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left h4 {
    font-size: 18px;
    font-weight: 400;
    line-height: 24.59px;
    color: #000;
}
.tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left h2 {
    font-size: 120px;
    font-weight: 400;
    line-height: 113.92px;
    letter-spacing: 1px;
    color: #000;
    margin-bottom: 25px;
    text-transform: uppercase;
}
.tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left p {
    font-size: 14px;
    font-weight: 400;
    line-height: 19.12px;
    color: #5d5d5d;
    border-top: 1px solid #000;
    margin-bottom: 0;
    padding: 20px 0;
}
.tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left span {
    display: none;
}
.tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left .tilebar-samples-container-left-div {
    width: 100%;
    max-width: 379px;
}
.tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left a {
    font-size: 16px;
    font-weight: 700;
    line-height: 21.86px;
    letter-spacing: 0.169px;
    color: #323232;
    border: 1px solid #000;
    padding: 14px 22px;
}
.tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left .tilebar-samples-container-left-div.last-child-div {
    margin-bottom: 40px;
}

@media (max-width: 767px) {
    .page-main .tilebar-samples-section .tilebar-samples-container {
        flex-direction: column;
    }
    .page-main .tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left,
    .page-main .tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-right {
        max-width: 100%;
    }
    .page-main .tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left .tilebar-samples-container-left-div.last-child-div {
        margin-bottom: 30px;
    }
    .page-main .tilebar-samples-section {
        padding: 0 20px;
        margin: 0 auto 47px;
    }
    .tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left p[title="Best way text"] {
        display: block !important;
        border-top: 0;
        margin-bottom: 20px;
    }
    .page-main .tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left h2 {
        font-size: 60px;
        line-height: 49.68px;
        margin-bottom: 0;
    }
    .page-main .tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left .tilebar-samples-text-container {
        display: flex;
        flex-direction: row;
        grid-gap: 10px;
    }
    .page-main .tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left .tilebar-samples-text-container p {
        font-size: 10px;
        line-height: 13.66px;
        border-top: 0;
        padding: 10px 0;
    }
    .page-main .tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left span {
        display: block;
        padding: 10px 0 0;
        font-size: 20px;
        line-height: 18px;
        color: #000;
    }
    .page-main .tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left a {
        padding: 10px 15px;
        font-size: 12px;
        font-weight: 700;
        line-height: 16.39px;
    }
    .page-main .tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left .tilebar-samples-container-left-div {
        border-top: 1px solid #000;
    }
    .page-main .tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left {
        margin-bottom: 60px;
    }
}

/***timber samples ends***/

/*** more places get starts***/

.more-places-get-section {
    width: 100%;
    max-width: 1420px;
    margin: 80px auto 94px;
    padding: 0 30px;
}
.more-places-get-section .more-places-get-container-section {
    display: flex;
    flex-direction: row;
    grid-gap: 15px;
}
.more-places-get-section .more-places-get-container-section .more-places-get-inner-container,
.more-places-get-section .more-places-get-container-section .more-places-get-inner-container img {
    width: 100%;
}
.more-places-get-section .more-places-get-container-section .more-places-get-inner-container img {
    transition: all 0.3s;
}
.more-places-get-section h4 {
    font-size: 18px;
    font-weight: 400;
    line-height: 26.66px;
    color: #595959;
    margin-bottom: 32px;
}
.more-places-get-section a[alt="more-places-get-started"] {
    font-size: 22px;
    font-weight: 400;
    line-height: 30.05px;
    color: #323232;
    border-bottom: 1px solid #323232;
    padding: 25px 0 28px;
    display: block;
}
.more-places-get-section .more-places-get-inner-container .more-places-get-img-block {
    overflow: hidden;
}
.more-places-get-section .more-places-get-inner-container:hover img {
    transform: scale(1.1);
    transition: all 0.3s;
    opacity: 1;
}
@media (max-width: 767px) {
    .page-main .more-places-get-section {
        padding: 0 20px;
        margin: 60px auto 0;
    }
    .page-main .more-places-get-section .more-places-get-container-section {
        flex-direction: column;
    }
    .page-main .more-places-get-section h4 {
        text-align: center;
        font-size: 16px;
        line-height: 21.86px;
        margin-bottom: 30px;
    }
    .more-places-get-section .more-places-get-container-section .more-places-get-inner-container {
        margin-bottom: 17px;
    }
}

/***more place get ends***/

/***explore section starts***/

.explore-section .explore-section-container .explore-section-inner-container a[alt="by-color"] {
    background: url("https://aicdn.speedsize.com/e0ef94ef-bbea-450b-a400-575c3145c135/www.tilebar.com/media/wysiwyg/samplelanding/explore-hover-by-color2.png") right top no-repeat, url("https://aicdn.speedsize.com/e0ef94ef-bbea-450b-a400-575c3145c135/www.tilebar.com/media/wysiwyg/samplelanding/explore-hover-by-color1.png") left bottom no-repeat;
}
.explore-section .explore-section-container .explore-section-inner-container a[alt="by-material"] {
    background: url("https://aicdn.speedsize.com/e0ef94ef-bbea-450b-a400-575c3145c135/www.tilebar.com/media/wysiwyg/samplelanding/explore-hover-by-material.png");
    background-repeat: no-repeat;
}
.explore-section .explore-section-container .explore-section-inner-container a[alt="by-collection"] {
    background: url("https://aicdn.speedsize.com/e0ef94ef-bbea-450b-a400-575c3145c135/www.tilebar.com/media/wysiwyg/samplelanding/explore-hover-by-collection.png");
    background-repeat: no-repeat;
}
.explore-section .explore-section-container .explore-section-inner-container a[alt="by-application"] {
    background: url("https://aicdn.speedsize.com/e0ef94ef-bbea-450b-a400-575c3145c135/www.tilebar.com/media/wysiwyg/samplelanding/explore-hover-by-appliaction.png");
    background-repeat: no-repeat;
}
.explore-section .explore-section-container .explore-section-inner-container a[alt="by-looks"] {
    background: url("https://aicdn.speedsize.com/e0ef94ef-bbea-450b-a400-575c3145c135/www.tilebar.com/media/wysiwyg/samplelanding/explore-hover-by-looks.png");
    background-repeat: no-repeat;
}

.explore-section {
    background: url("https://aicdn.speedsize.com/e0ef94ef-bbea-450b-a400-575c3145c135/www.tilebar.com/media/wysiwyg/samplelanding/explore-background-img.png") right top no-repeat , #efefef left top repeat;
    height: 525px;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 1360px;
    margin: 110px auto 0;
}

.explore-section .explore-section-container {
    width: 100%;
    max-width: 1420px;
    padding: 0 30px;
    margin: 0 auto;
    text-align: center;
}
.explore-section .explore-section-container h2 {
    font-size: 140px;
    font-weight: 400;
    line-height: 132.91px;
    color: #000;
    margin-bottom: 55px;
}
.explore-section .explore-section-container .explore-section-inner-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    grid-gap: 35px;
    padding: 0 7px;
}
.explore-section .explore-section-container .explore-section-inner-container a {
    font-size: 14px;
    font-weight: 700;
    line-height: 19.12px;
    color: #323232;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 239px;
}

@media (max-width: 767px) {
    .page-main .explore-section {
        background: url("https://aicdn.speedsize.com/e0ef94ef-bbea-450b-a400-575c3145c135/www.tilebar.com/media/wysiwyg/samplelanding/explore-background-mobile-img.jpg");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: bottom;
        height: 336px;
        margin-top: 40px;
    }
    .page-main .explore-section .explore-section-container h2 {
        font-size: 50px;
        font-weight: 400;
        line-height: 68.3px;
        margin-bottom: 20px;
    }
    .page-main .explore-section .explore-section-container .explore-section-inner-container a {
        height: 152px;
        font-size: 12px;
        line-height: 16.39px;
        min-width: 152px;
    }
    .page-main .explore-section .explore-section-container .explore-section-inner-container {
        justify-content: flex-start;
        overflow: auto;
        grid-gap: 10px;
        padding: 0 0 15px;
    }
    .page-main .explore-section .explore-section-container {
        padding: 0 20px;
    }
}
/***explore section ends***/

/***tile-sample-section starts***/
.tile-sample-section {
    width: 100%;
    max-width: 1420px;
    margin: 0 auto;
    padding: 65px 30px;
}
.tile-sample-section .tile-sample-section-container {
    border-top: 1px solid #000;
    height: 595px;
}
.tile-sample-section .tile-sample-section-container .owl-carousel .owl-dots .owl-dot button:hover {
    box-shadow: none;
}
.tile-sample-section .tile-sample-section-container .tile-sample-header-section {
    display: flex;
    flex-direction: row;
    padding-top: 30px;
}
.tile-sample-section .tile-sample-section-container .tile-sample-header-section .tile-sample-header-right-section {
    margin-left: auto;
    display: flex;
    grid-gap: 35px;
}
.tile-sample-section .tile-sample-section-container .tile-sample-header-section p {
    font-size: 18px;
    font-weight: 400;
    line-height: 26.66px;
    color: #595959;
}
.tile-sample-section .tile-sample-section-container .tile-sample-header-section .tile-sample-header-right-section a {
    font-size: 18px;
    font-weight: 400;
    line-height: 26.66px;
    color: #5d5d5d;
}
.tile-sample-section .tile-sample-section-container .owl-carousel .owl-dots {
    position: absolute;
    top: -60px;
    right: 0;
    margin-top: 0;
}
.tile-sample-section .tile-sample-section-container .owl-carousel .owl-dots .owl-dot button {
    background: none;
    border: none;
    font-size: 18px;
    font-weight: 400;
    line-height: 26.66px;
    color: #5D5D5D;
}
.tile-sample-section .tile-sample-section-container .owl-carousel .owl-dots .owl-dot.active button {
    color: #323232;
}
.tile-sample-section .tile-sample-section-container .tile-sample-section-inner-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 515px;
}
.tile-sample-section .tile-sample-section-container .tile-sample-section-inner-container.review-section1 {
    background: url("https://aicdn.speedsize.com/e0ef94ef-bbea-450b-a400-575c3145c135/www.tilebar.com/media/wysiwyg/samplelanding/review-img1.jpg") center;
    background-repeat: no-repeat;
    background-size: contain;
}
.tile-sample-section .tile-sample-section-container .tile-sample-section-inner-container.review-section2 {
    background: url("https://aicdn.speedsize.com/e0ef94ef-bbea-450b-a400-575c3145c135/www.tilebar.com/media/wysiwyg/samplelanding/review-img2.jpg") center;
    background-repeat: no-repeat;
    background-size: contain;
}
.tile-sample-section .tile-sample-section-container .tile-sample-section-inner-container.review-section3 {
    background: url("https://aicdn.speedsize.com/e0ef94ef-bbea-450b-a400-575c3145c135/www.tilebar.com/media/wysiwyg/samplelanding/review-img3.jpg") center;
    background-repeat: no-repeat;
    background-size: contain;
}
.tile-sample-section .tile-sample-section-container .tile-sample-section-inner-container p {
    font-size: 38px;
    font-weight: 400;
    line-height: 44.9px;
    color: #000;
    width: 100%;
    max-width: 988px;
    text-align: center;
    margin-bottom: 25px;
}
.tile-sample-section .tile-sample-section-container .tile-sample-section-inner-container span {
    font-size: 14px;
    font-weight: 700;
    line-height: 19.12px;
    color: #000;
    text-transform: uppercase;
}

@media (max-width: 767px) {
    .page-main .tile-sample-section {
        padding: 65px 20px;
    }
    .page-main .tile-sample-section .tile-sample-section-container .tile-sample-header-section p {
        font-size: 12px;
        font-weight: 400;
        line-height: 16.39px;
    }
    .page-main .tile-sample-section .tile-sample-section-container {
        background-size: contain;
        height: 430px;
    }
    .page-main .tile-sample-section .tile-sample-section-container .owl-carousel .owl-dots .owl-dot button {
        font-size: 12px;
        padding: 7px 10px;
    }
    .page-main .tile-sample-section .tile-sample-section-container .owl-carousel .owl-dots {
        top: -46px;
    }
    .page-main .tile-sample-section .tile-sample-section-container .tile-sample-section-inner-container {
        height: 430px;
    }
    .page-main .tile-sample-section .tile-sample-section-container .tile-sample-header-section .tile-sample-header-right-section {
        grid-gap: 10px;
    }
    .page-main .tile-sample-section .tile-sample-section-container .tile-sample-header-section .tile-sample-header-right-section a {
        font-size: 12px;
        font-weight: 400;
        line-height: 17.77px;
    }
    .page-main .tile-sample-section .tile-sample-section-container .tile-sample-section-inner-container p {
        font-size: 18px;
        font-weight: 400;
        line-height: 24.59px;
        padding: 0 20px;
    }
    .page-main .tile-sample-section .tile-sample-section-container .tile-sample-section-inner-container span {
        position: relative;
        top: 30px;
    }
}

/***tile-sample-section ends***/

/***want more guidance starts***/

.two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-left p,
.two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-right p {
    font-size: 16px;
    font-weight: 400;
    line-height: 21.86px;
    margin-top: 15px;
}
.two-ways-buy-section.want-more-guidance .two-ways-buy-header-section p {
    max-width: 304px;
}
.two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-img img {
    transition: all 0.3s;
}
.two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-img {
    overflow: hidden;
}
.two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-left:hover img,
.two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-right:hover img {
    transform: scale(1.1);
    transition: all 0.3s;
    opacity: 1;
}

@media (max-width: 767px) {
    .page-main .two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-left p,
    .page-main .two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-right p {
        font-size: 14px;
        line-height: 19.12px;
        margin-left: initial;
    }
    .page-main .two-ways-buy-section.want-more-guidance .two-ways-buy-header-section p {
        display: block;
        font-size: 12px;
        line-height: 16.39px;
margin:0;
max-width: fit-content;
text-align: center;
    }
    .page-main .two-ways-buy-section.want-more-guidance .two-ways-buy-header-section {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }
    .page-main .two-ways-buy-section.want-more-guidance .two-ways-buy-header-section h2 {
        max-width: 100%;
    }
    .two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-left a,
    .two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-right a {
        font-size: 12px;
        line-height: 16.39px;
    }
    .page-main .two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-left a,
    .page-main .two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-right a {
        padding: 10px 16px;
        margin-top: 12px;
    }
    .page-main .two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-left a.two-ways-img,
    .page-main .two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-right a.two-ways-img {
        padding: 0;
        margin: 0;
    }
}
/***want more guidance ends***/

/*** do you know starts***/

.do-you-know-section .do-you-know-section-container {
    background: #F4F4F4;
    width: 100%;
    max-width: 1420px;
    margin: 0 auto;
    display: flex;
    grid-gap: 30px;
    justify-content: center;
    align-items: center;
    padding: 22px;
}
.do-you-know-section {
    padding: 0 30px;
    margin-bottom: 100px;
}
.do-you-know-section .do-you-know-section-container p {
    font-size: 22px;
    font-weight: 400;
    line-height: 30.05px;
    margin-bottom: 0;
    color: #000;
}
.do-you-know-section .do-you-know-section-container p a {
    color: #323232;
    font-weight: 700;
}
@media (max-width: 767px) {
    .page-main .do-you-know-section .do-you-know-section-container {
        flex-direction: column;
    }
    .page-main .do-you-know-section .do-you-know-section-container p {
        font-size: 16px;
        line-height: 21.86px;
        text-align: center;
        margin-bottom: 20px;
    }
    .page-main .two-ways-buy-section .two-ways-buy-header-section {
        padding: 20px 0 15px;
    }
    .page-main .do-you-know-section {
        margin-bottom: 55px;
        padding: 0 20px;
    }
    .page-main .two-ways-buy-section {
        margin-bottom: 65px;
    }
    .page-main .tile-finder-section .tile-finder-text-container img.covering-tile-mobile-img {
        top: -76px;
        margin-right: -60px;
    }
}

/***do you know ends***/

@media (min-width: 768px) and (max-width: 1024px) {
    main#maincontent.page-main .banner-section h1,
    .page-main .tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left h2,
    .page-main .explore-section .explore-section-container h2 {
        font-size: 80px;
        line-height: 79.9px;
    }
    .page-main main#maincontent .shop-bundles-section p {
        font-size: 30px;
    }
    .page-main .two-ways-buy-section .two-ways-buy-header-section h2 {
        font-size: 32px;
    }
    .page-main .tile-finder-section .tile-finder-text-container h2 {
        font-size: 100px;
    }
    .page-main .tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left .tilebar-samples-container-left-div {
        max-width: 310px;
    }
    .page-main .two-ways-buy-section.want-more-guidance .two-ways-buy-header-section p {
        max-width: 280px;
    }
    .page-main .explore-section .explore-section-container .explore-section-inner-container a {
        height: 135px;
    }
    .page-main .tile-finder-section .tile-finder-text-container img.covering-tile-mobile-img {
        top: -166px;
    }
    .page-main .explore-section .explore-section-container .explore-section-inner-container {
        grid-gap: 10px;
    }
}

@media (min-width: 1025px) and (max-width: 1260px) {
    .page-main .explore-section .explore-section-container .explore-section-inner-container a {
        height: 180px;
    }
}
.tile-finder-section .tile-finder-text-container img.covering-tile-desktop-img {
    position: absolute;
    top: -80px;
    right: -50px;
}
.tile-finder-section .tile-finder-text-container {
    position: relative;
}
@media (max-width: 1024px) {
    .tile-finder-section .tile-finder-text-container img.covering-tile-mobile-img {
        display: block !important;
        position: absolute;
        top: 0;
        right: 0;
    }
    .tile-finder-section .tile-finder-text-container img.covering-tile-desktop-img {
        display: none;
    }
}

@media (min-width: 1024px){
	.tile-finder-section .tile-finder-text-container img.covering-tile-mobile-img{
		display: none;
	}	
}

@media (min-width: 767px){
.best-way-hide{
display: none;	
}
.two-ways-buy-container-left, .two-ways-buy-container-right {
  display: flex;
 flex-direction: column;
}
.page-main .two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-left p,
    .page-main .two-ways-buy-section .two-ways-buy-container .two-ways-buy-container-right p {
flex-grow: 1; margin-bottom:0;
}
}

/* tilebar trade page */

.cms-free-tile-samples-for-trade .tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left a {
    border: 1px solid #323232;
}
.cms-free-tile-samples-for-trade main#maincontent .banner-section   a {
    color: #323232;
	background: none;
}	
 
@media (max-width: 767px)  {
.cms-free-tile-samples-for-trade .two-ways-buy-section .two-ways-buy-header-section a {
        color: #323232;
    }
	.cms-free-tile-samples-for-trade .page-main .tilebar-samples-section .tilebar-samples-container .tilebar-samples-container-left span {
        color: #323232;
	}
}

.shop-bundles-section p a{
    text-decoration: underline;
}

/* tilebar inspiration page */

main#maincontent .banner-section .banner-section-container-text.inspiration-banner-text {
    height: 100%;
}
main#maincontent .banner-section .banner-section-container-text.inspiration-banner-text a {
    display: inline-block;
    width: auto;
}
main#maincontent .banner-section .banner-section-container-text.inspiration-banner-text h1 {
    font-size: 96px;
    line-height: 91px;
    border-bottom: 1px solid #000000;
    padding-bottom: 70px;
    margin-top: 89px;
    display: inline-block;
    margin-bottom: 19px;
}
main#maincontent .banner-section .banner-section-container-text.inspiration-banner-text .banner-text-specials {
    display: block;
    max-width: 500px;
    width: 100%;
}
main#maincontent .banner-section .banner-section-container-text.inspiration-banner-text .banner-text-specials-div {
    width: 100%;
    display: block;
    border: none;
}
main#maincontent .banner-section .banner-section-container-text.inspiration-banner-text .banner-text-specials-div p {
    max-width: 500px;
    margin-bottom: 34px;
    padding: 0;
    line-height: 19px;
}
.two-ways-buy-section.inspiration-ways .two-ways-buy-header-section {
    border: none;
}
.tile-finder-section.inspiration-tile-finder{
margin-bottom: 100px;
}
/* .more-places-get-section.inspiration-places a[alt="more-places-get-started"] {
    border: none;
} */
.more-places-get-section.inspiration-places {
    margin-bottom: 60px;
}
@media(min-width: 768px) and (max-width: 1200px){
	main#maincontent .columns .banner-section.inspiration-banner {
		background-size: 100% !important;
		height: 290px;
	}
	main#maincontent .banner-section .banner-section-container-text.inspiration-banner-text h1 {
		font-size: 44px;
		line-height: 44px;
		border-bottom: 1px solid #000000;
		padding-bottom: 20px;
                margin-top: 25px;
	}
	main#maincontent .banner-section .banner-section-container-text.inspiration-banner-text .banner-text-specials-div p{
		margin-bottom: 20px;
	}
	main#maincontent .banner-section .banner-section-container-text.inspiration-banner-text a{
		font-size: 12px; padding: 7px 9px;
	}
	main#maincontent .banner-section .banner-section-container-text.inspiration-banner-text .banner-text-specials-div p {
		max-width: 340px;
	}
}
@media(max-width: 767px){
	main#maincontent .banner-section .banner-section-container-text.inspiration-banner-text {
		padding: 30px 22px;
	}
	main#maincontent .banner-section .banner-section-container-text.inspiration-banner-text h1 {
		font-size: 50px;
		line-height: 47px;
		margin-top: 0px;
		padding-bottom: 32px;
		margin-bottom: 12px;
	}
	main#maincontent .banner-section .banner-section-container-text.inspiration-banner-text .banner-text-specials-div p {
		line-height: 21px;
		font-size: 16px;
		margin-bottom: 20px;
	}
}

@media(max-width: 600px){
	main#maincontent .columns .banner-section.inspiration-banner {
		background: url(https://aicdn.speedsize.com/e0ef94ef-bbea-450b-a400-575c3145c135/www.tilebar.com/media/wysiwyg/inspiration/inspiration-banner-mobile.png) no-repeat !important; 
		background-size: cover !important;
        height: 503px;
	}
}
/*Processed-by-SpeedSize:2026-06-20_18:59:19*/